<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Time Before Time</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Time-Before-Time-3/digital-comic/942070</Web>
  <Summary>Now prisoners of the criminal organization known as the Union, Tatsuo and Nadia embark on a dangerous journey to win their freedom. Meanwhile, Rosalyn decides to take matters into her own hands.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB942070], [ASINB09438RHJJ]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Science Fiction, Crime</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
